[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SeparatorColor

Color used to paint horizontal lines between tree nodes when enabled.

## Declaration

Source position: comctrls.pp line 3785

`public property TCustomTreeView.SeparatorColor : TColor read fSeparatorColor write SetSeparatorColor default clGray;`

## Description

SeparatorColor is a TColor property with the color used to paint horizontal lines between nodes in the tree hierarchy. SeparatorColor is used in the DoPaintNode method when tvoShowSeparators has been included in the Options for the control. It is assigned to the Pen and drawn using the LineTo method.